/* ----- RESPONSIVE ADJUSTMENTS 2017-08-21 ----- */

#page #c11 .tx-jfmulticontent-pi1,
#page #c3864 .tx-jfmulticontent-pi1,
#page #c4726 .tx-jfmulticontent-pi1,
#page #c4955 .tx-jfmulticontent-pi1 {
    max-height: 288px;
}

#page .address_list.large-only {
    display: table;
}

#page .address_list.small-only {
    display: none;
}

#page .contenttable.large-only {
    display: table;
}

#page .contenttable.small-only {
    display: none;
}

#page #mobile-nav-wrap,
#page #mobile-nav-wrap #mobile-nav {
    display: none;
}

@media screen and (max-width: 926px)
{
    /* GENERAL */

    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #mobile-overlay {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,.6);
    }
    /*#content img,*/
    /*#content_top img {*/
    /*    width: 100% !important;*/
    /*    height: auto;*/
    /*}*/

    #page .bodytext img,
    #page .tx-psm-publication img {
        width: auto !important;
    }

    #page select,
    #page input[type=text],
    #page input[type=submit] {
        border: 1px solid #ccc;
    }

    #page a:active,
    #page a:focus {
        color: #000;
        background-color: transparent;
    }

    /* PAGE LAYOUT */

    #page #mainnav,
    #page #content_left,
    #page #search,
    #page #footnav {
        display: none;
    }

    #page #mobile-nav-wrap {
        display: block;
    }

    #page,
    #page .anythingSlider,
    #page .anythingSlider .anythingBase {
        width: 100%;
    }

    #page #content #content_right_wrap {
        width: 100% !important;
    }

    #page {
        margin: 0;
        padding: 0 1em;
    }

    #page #head {
        position: relative;
        padding: 1em 0;
        z-index: 100;
    }

    #page #head #logo {
        width: 70%;
        max-width: 25em;
    }
    #page #head #logo img {
        width: 100%;
        height: auto;
    }
    #page #head #social_search {
        width: 100%;
        text-align: right;
    }

    #page #content h2 {
        margin: .7em 0 .7em 0;
    }

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic {
        display: table;
        width: 100%;
    }

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-text {
        display: table-header-group;
    }

    #page #content_top {
        height: auto;
    }

    #page #content_top .csc-textpic .csc-textpic-image {
        margin-bottom: 0;
    }

    #page .csc-textpic-intext-right-nowrap-200 .csc-textpic-text {
        margin-right: 0;
    }

    #page #content_right_wrap #content_right {
        width: 75%;
    }

    #page #content_right_wrap #content_border {
        width: 25%;
        padding-right: 1em;
    }

    #page #foot #copy_footnav,
    #page #foot #copy {
        float: none;
    }

    #page #foot #copy {
        margin-bottom: 1em;
    }

    #page #head #social {
        display: none;
    }

    #page #foot #social {
        display: block;
        float: none;
    }

    /* LAYOUT BOXES */

    #page .box_75_25 .box_content_75,
    #page .box_75_25 .box_content_25,
    #page .box_33_33_33 .box_content_33,
    #page .box_66_33 .box_content_66,
    #page .box_66_33 .box_content_33,
    #page .box_50_50 .box_content_50 {
        width: 100%;
        float: none;
        margin: 1em 0;
    }

    #page .box_75_25 .box_content_75 .csc-textpic-imagewrap {
        max-width: 18em;
        margin-left: 2em;
    }

    #page .box_33_33_33 .box_content_33 .csc-textpic-imagewrap {
        max-width: 8em;
    }

    /* YOUTUBE IFRAMES */

    #page .iframe_no_border {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
        max-width: inherit;
    }

    #page .iframe_no_border iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    /* IMAGE GRIDS - GENERAL */

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap,
    #page #content .csc-textpic-imagewrap.columns-count-5 {
        width: 60%;
        margin: 0 auto;
        float: none;
    }

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-2,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-3,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-4,
    #page #content .csc-textpic-imagewrap.columns-count-5 {
        width: 100%;
    }

    #page #content .csc-textpic-imagewrap .csc-textpic-imagecolumn {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    #page #content .csc-textpic-imagerow,
    #page #content .csc-textpic .csc-textpic-imagewrap table,
    #page #content .csc-textpic-center .csc-textpic-center-outer,
    #page #content .csc-textpic-center .csc-textpic-center-inner {
        width: 100%;
    }

    #page #content .csc-textpic-imagewrap.columns-count-2 .csc-textpic-imagecolumn.csc-textpic-lastcol,
    #page #content .csc-textpic-imagewrap.columns-count-3 .csc-textpic-imagecolumn.csc-textpic-lastcol,
    #page #content .csc-textpic-imagewrap.columns-count-4 .csc-textpic-imagecolumn.csc-textpic-lastcol,
    #page #content .csc-textpic-imagewrap.columns-count-5 .csc-textpic-imagecolumn.csc-textpic-lastcol {
        margin-right: 0;
    }

    #page #content .csc-textpic-caption {
        margin-top: .5em;
    }

    /* IMAGE GRIDS - 0 AND 1 COLUMNS */

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-1 {
        width: 40%;
    }

    #page #content .csc-textpic-imagewrap.columns-count-1 .csc-textpic-imagecolumn,
    #page #content #content_border .csc-textpic-imagewrap.columns-count-0,
    #page #content #content_border .csc-textpic-imagewrap.columns-count-1 {
        width: 100%;
    }

    /* IMAGE GRIDS - 2 COLUMNS */

    #page #content .csc-textpic-imagewrap.columns-count-2 .csc-textpic-imagecolumn {
        width: 48%;
        margin-right: 1%;
    }

    /* IMAGE GRIDS - 3 COLUMNS */

    #page #content .csc-textpic-imagewrap.columns-count-3 .csc-textpic-imagecolumn {
        width: 32%;
        margin-right: 1%;
    }

    /* IMAGE GRIDS - 4 COLUMNS */

    #page #content .csc-textpic-imagewrap.columns-count-4 .csc-textpic-imagecolumn {
        width: 23.5%;
        margin-right: 1%;
    }

    /* IMAGE GRIDS - 5 COLUMNS */

    #page #content .csc-textpic-imagewrap.columns-count-5 .csc-textpic-imagecolumn {
        width: 18.5%;
        margin-right: 1%;
    }

    /* IMAGE GRID EXCEPTIONS: TYPO3 CONTENT FRAME INVISIBLE */

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-frame-invisible .csc-textpic-imagewrap.columns-count-0 {
        display: inline-block;
        width: 3em;
    }

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-frame-invisible .csc-textpic-text {
        display: inline-block;
        margin-left: 1em;
    }

    /* ANYTHING SLIDER */

    #page .anythingSlider,
    #page .anythingSlider .anythingWindow,
    #page .anythingSlider .anythingBase,
    #page .anythingSlider .panel,
    #page .anythingSlider .panel .csc-textpic {
        height: 200px;
    }

    #page .anythingSlider .forward {
        left: auto;
        right: 0;
    }

    #page .anythingSlider .panel .csc-textpic-text {
        width: 100%;
        padding: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    #page .anythingSlider .panel .slider_left .csc-textpic-text {
        margin-left: -12%;
    }

    #page .anythingSlider .panel .slider_right .csc-textpic-text {
        margin-left: 22%;
    }

    #page .anythingSlider .panel .csc-textpic-imagewrap {
        float: none;
    }
    /*
    #page .anythingSlider .panel h2 {
        font-size: 2em;
    }
    */
    /*
    #page .anythingSlider .panel h3 br {
        display: none;
    }
    */
    #page .anythingSlider .panel p {
        margin-bottom: 0;
    }

    /* EVENT CALENDAR */

    #page #event-calendar {
        width: 16em;
        margin: 0 auto;
    }

    #page #event-calendar-container {
        height: 16em;
        border-right: 0.1em solid #CACBCC;
    }

    #page #content_border #event-calendar,
    #page #content_border #event-calendar .ui-datepicker-calendar {
        width: 100%;
    }

    #page #content_border #event-calendar,
    #page #content_border #event-calendar-bottom .ems_submit {
        font-size: .7em;
    }

    #page #event-calendar-top,
    #page #event-calendar-bottom {
        height: 2em;
    }

    /* NEWS */
    /*
    #page .news-list-item .news-list-image,
    #page .news-single-item .news-single-img {
        display: block;
        width: 40%;
        margin: 1em auto;
        float: none;
    }
    */

    #page .news-single-item .news-single-imgcaption {
        width: 100% !important;
        margin-top: .5em;
    }

    #page .news-single-item {
        display: table;
        width: 100%;
    }

    #page .news-single-item .news-single-image-container {
        display: table-footer-group;
    }

    /* SOCIAL SHARING */

    #page #socialshareprivacy {
        display: table;
        width: 60%;
        margin: 1em auto 0 auto;
    }

    #page #socialshareprivacy .social_share_privacy_area {
        display: table-row;
    }

    #page #socialshareprivacy .facebook,
    #page #socialshareprivacy .twitter,
    #page #socialshareprivacy .gplus,
    #page #socialshareprivacy .settings_info {
        display: table-cell;
    }

    #page #socialshareprivacy .facebook {
        width: 35%;
    }

    #page #socialshareprivacy .twitter {
        width: 30%;
    }

    #page #socialshareprivacy .gplus {
        width: 25%;
    }

    #page #socialshareprivacy .settings_info {
        width: 10%;
    }

    #page #socialshareprivacy .twitter .tweet,
    #page #socialshareprivacy .gplus .gplusone {
        width: auto;
    }

    /* ACCORDION */

    #page .tx-jfmulticontent-pi1 {
        margin-bottom: 1em;
    }

    #page .csc-default:last-child .tx-jfmulticontent-pi1 {
        margin-bottom: 0;
    }

    #page .tx-jfmulticontent-pi1 .ui-accordion-content {
        width: 100% !important;
    }

    #page .tx-jfmulticontent-pi1 .ui-accordion .ui-accordion-header a {
        display: block;
    }

    /* ADDRESS LIST */

    #page .address_list.large-only {
        display: none;
    }

    #page .address_list.small-only {
        display: table;
        width: 75%;
        margin: 0 auto 1em auto;
    }

    #page .address_list.small-only .st-val {
        width: 75%;
    }

    #page .address_list .list_address,
    #page .tx-psb-address .single_address {
        display: table;
        width: 100%;
    }

    #page .address_list .list_address_left {
        width: 10%;
    }

    #page .address_list .list_address_right {
        width: 90%;
    }

    #page .tx-psb-address .single_address h1 {
        display: table-caption;
    }

    #page .tx-psb-address .single_address .detail_left,
    #page .tx-psb-address .single_address .detail_right {
        display: table-cell;
        vertical-align: top;
        float: none;
    }

    #page .tx-psb-address .single_address .detail_left {
        width: 20%;
    }

    #page .tx-psb-address .single_address .detail_right {
        width: 80%;
    }

    /* PUBLICATIONS */

    #page .tx-psm-publication {
        word-wrap: break-word;
    }

    /* INBIOVERITAS DATABASE FILTER */

    #page #studiesMap,
    #page #studiesList,
    #page .study,
    #page #studiesSelect .custom-combobox input,
    #page #studiesSelect .custom-combobox {
        width: 100%;
    }

    #page #studiesSelect {
        width: 50%;
        margin: 0;
    }

    #page #studiesSelect .studiesSelectWrap {
        margin: .5em 0 1em 0;
    }

    #page #studiesSelect input[type=text] {
        width: 100%;
        padding: .5em;
    }

    #page #studiesSelect .custom-combobox {
        width: 90%;
    }

    #page #studiesSelect .custom-combobox .ui-button-icon-only {
        width: 10%;
    }

    #page #studiesSelect .studiesSelectWrap {
        margin-bottom: 1em;
    }

    #page #studiesSelect input[type=submit] {
        margin: 1em 0;
    }

    #page #studiesSelect .studiesSelectWrap label {
        margin-bottom: .5em;
    }

    #page #studiesList .studyData label {
        width: 33%;
    }

    #page #studiesList .studyData span {
        width: 67%;
    }

    .studydetail {
        width: 100%;
    }

    .studydetail .studyDetailData label {
        width: 100%;
    }

    .studydetail .studyDetailData span,
    .studydetail .studyDetailData ul {
        width: 100%;
        padding-left: 1em;
    }

    /* FUNGI DATABASE FILTER */

    #page #fungiMap,
    #page #fungiList .fungus {
        width: 100%;
    }

    #page #fungiSelect {
        width: 30%;
        margin: 0;
        padding: 0 1em 1em 0;
    }

    #page #fungiList {
        width: 70%;
    }

    #page #fungiList .fungusData label {
        width: 35%;
    }

    #page #fungiList .fungusData span {
        width: 65%;
    }

    /* EVENTS MANAGER */

    #eventmanager_search #ems_eventtype,
    #eventmanager_search #ems_from,
    #eventmanager_search #ems_category,
    #eventmanager_search #ems_searchterm {
        width: 30%;
        margin-right: 3%;
    }

    #eventmanager_search #ems_to,
    #eventmanager_search #ems_targetgroup {
        width: 33%;
    }

    #eventmanager_search select,
    #eventmanager_search input[type=text] {
        width: 100%;
        padding: .3em;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_image {
        width: 12%;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_period {
        width: 15%;
        margin-left: 2%;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_title {
        width: 42%;
        margin-left: 2%;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_location {
        width: 25%;
        margin-left: 2%;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_link {
        width: 25%;
        margin-left: 75%;
        margin-bottom: 1em;
    }

    #page #eventmanager_search select,
    #page #eventmanager_search input[type=text] {
        margin-top: .5em;
    }

    #page #eventmanager_detail #emd_left_content {
        width: 70%;
        margin-right: 5%;
    }

    #page #eventmanager_detail #emd_right_content {
        float: right;
        width: 25%;
    }

    /* SBDOWNLOADER */

    #page .sb_download_flex .links img {
        width: 20% !important;
    }

    #page #content a,
    #page .sb_download_flex .download,
    #page .sb_download_singleflex .download,
    #page .sb_download_flex .links .link a {
        word-break: break-all;
    }

    /* DMAIL SUBSCRIPTION */

    #page .dmailsubscription select,
    #page .dmailsubscription input[type=text],
    #page .dmailsubscription input[type=submit] {
        margin-top: .5em;
        padding: .5em;
    }

    #page .dmailsubscription select,
    #page .dmailsubscription input[type=text] {
        width: 33%;
    }

    /* MOBILE MENU */

    #page #head .mobile-icon {
        position: absolute;
        top: 1em;
        right: 0;
        width: 40px;
        height: 31px;
        background: url(../images/mobile_icon.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #mobile-nav-wrap {
        position: relative;
        margin: 0 -1em;
    }

    #page #mobile-nav-wrap ul {
        display: none;
        position: absolute;
        width: 100%;
        top: 0;
        left: 100%;
        margin: 0;
        padding: 0;
        list-style-type: none;
        z-index: 100000;
    }

    #page #mobile-nav-wrap #mobile-nav {
        position: absolute;
        top: 1em;
        left: 0;
        overflow: scroll;
    }

    #page #mobile-nav-wrap ul li {
        border-top: 1px solid #bbb;
    }

    #page #mobile-nav-wrap ul li:last-child {
        border-bottom: 1px solid #bbb;
    }

    #page #mobile-nav a {
        color: #333;
    }

    #page #mobile-nav li.grey,
    #page #mobile-nav li.grey li {
        background-color: #e0dede;
    }

    #page #mobile-nav li.yellow,
    #page #mobile-nav li.yellow li {
        background-color: #fdeedd;
    }

    #page #mobile-nav li.yellow-mustard,
    #page #mobile-nav li.yellow-mustard li {
        background-color: #f6edde;
    }

    #page #mobile-nav li.green,
    #page #mobile-nav li.green li {
        background-color: #dbeae1;
    }

    #page #mobile-nav li.blue,
    #page #mobile-nav li.blue li {
        background-color: #e1eaff;
    }

    #page #mobile-nav li.red,
    #page #mobile-nav li.red li {
        background-color: #f8d9d9;
    }

    #page #mobile-nav li.meta,
    #page #mobile-nav ul.sub li.meta {
        color: #777;
        background-color: #fff;
    }

    #page #mobile-nav-wrap ul li a.level0,
    #page #mobile-nav-wrap ul li a.level1,
    #page #mobile-nav-wrap ul li a.level2,
    #page #mobile-nav-wrap ul li a.level3,
    #page #mobile-nav-wrap ul li a.level4 {
        display: block;
        width: 90%;
        padding: .5em 1em;
        font-size: 1.2em;
        text-decoration: none;
        text-transform: uppercase;
    }

    #page #mobile-nav-wrap ul li a:only-child {
        width: 100%;
    }

    #page #mobile-nav a.expand {
        position: absolute;
        display: block;
        right: 0;
        width: 10%;
        height: 34px;
        max-width: 4em;
        border-left: 1px solid #bbb;
        background-color: rgba(0,0,0,.08);
    }

    #page #mobile-nav a.expand:after,
    #page #mobile-nav .mobile-back:before {
        position: absolute;
        content: '';
        display: inline-block;
        width: 8px;
        height: 8px;
        margin: auto;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        border: 2px solid #909090;
        border-top: none;
        border-left: none;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #page #mobile-nav .mobile-back:before {
        position: static;
        margin-right: .5em;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    /* LANGUAGE MENU */

    #page #langnav {
        /*float: none;*/
        padding-right: 0;
    }

    #page #langnav .tx-srlanguagemenu-flags a {
        display: block;
        height: 100%;
    }

    #page #langnav .tx-srlanguagemenu-flags .DE img,
    #page #langnav .tx-srlanguagemenu-flags .EN img,
    #page #langnav .tx-srlanguagemenu-flags .FR img,
    #page #langnav .tx-srlanguagemenu-flags .PT img {
        display: none;
    }

    #page #langnav .tx-srlanguagemenu-flags .DE,
    #page #langnav .tx-srlanguagemenu-flags .EN,
    #page #langnav .tx-srlanguagemenu-flags .FR,
    #page #langnav .tx-srlanguagemenu-flags .PT {
        width: 30px;
        height: 30px;
    }

    #page #langnav .tx-srlanguagemenu-flags .DE {
        background: url(../images/flag_de.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags .EN {
        background: url(../images/flag_en.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags .FR {
        background: url(../images/flag_fr.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags .PT {
        background: url(../images/flag_pt.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags .INACT.DE {
        background: url(../images/flag_de_inact.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags .INACT.EN {
        background: url(../images/flag_en_inact.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags .INACT.FR {
        background: url(../images/flag_fr_inact.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags .INACT.PT {
        background: url(../images/flag_pt_inact.jpg) top left no-repeat;
        background-size: cover;
    }

    #page #langnav .tx-srlanguagemenu-flags div:last-child {
        margin-right: 0;
    }

    /* SEARCH FIELD */

    #page #search {
        width: 100%;
        max-width: 35em;
        padding-top: 1em;
    }

    #page #search .search_field {
        width: 90%;
        padding: .5em;
    }

    /* SEARCH PAGE */

    #page .tx-indexedsearch .tx-indexedsearch-searchbox-sword {
        display: block;
        width: 100%;
        max-width: 40em;
        margin-top: 1em;
        padding: .5em;
    }

    #page .tx-indexedsearch .tx-indexedsearch-searchbox-button {
        width: 8em;
        padding: .5em;
    }

    #page .tx-indexedsearch .tx-indexedsearch-form,
    #page .tx-indexedsearch .searchbox-tmpl-css label,
    #page .tx-indexedsearch-search-submit {
        float: none;
    }
}

@media screen and (max-width: 680px)
{
    /* PAGE LAYOUT */

    #page #content h1 {
        margin: .7em 0 .7em 0;
        font-size: 1.4em;
    }

    #page #content_right_wrap #content_right,
    #page #content_right_wrap #content_border {
        width: 100%;
        padding: 0 1em 1em 1em;
        float: none;
    }

    #page .csc-space-before-16 {
        margin-top: 0 !important;
    }

    /* EVENT CALENDAR */

    #page #event-calendar-container {
        height: 18.5em;
    }

    #page #content_border #event-calendar {
        width: 16em;
    }

    #page #content_border #event-calendar,
    #page #content_border #event-calendar-bottom .ems_submit {
        font-size: inherit;
    }

    #page #event-calendar-container {
        border-top: 0.1em solid #CACBCC;
    }

    /* IMAGE GRIDS */

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-0,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-1,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-2,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-3,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-4,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-0,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-1,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-3,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-4,
    #page #content #content_border .csc-textpic-imagewrap.columns-count-0,
    #page #content #content_border .csc-textpic-imagewrap.columns-count-1,
    #page #content #content_right .csc-textpic-imagewrap.columns-count-5,
    #page #content .csc-textpic-imagewrap.columns-count-5 {
        width: 60%;
    }

    #page #content .tx-jfmulticontent-pi1 .ui-accordion-content p img {
        width: 60% !important;
    }

    #page #content .csc-textpic-imagewrap.columns-count-1 .csc-textpic-imagecolumn,
    #page #content .csc-textpic-imagewrap.columns-count-3 .csc-textpic-imagecolumn,
    #page #content .csc-textpic-imagewrap.columns-count-4 .csc-textpic-imagecolumn,
    #page #content .csc-textpic-imagewrap.columns-count-5 .csc-textpic-imagecolumn {
        width: 100%;
        margin-right: 0;
    }

    #page #content .csc-textpic-imagewrap .csc-textpic-imagecolumn {
        margin-bottom: 1em;
    }

    #page #content .csc-default:last-child .csc-textpic-imagewrap .csc-textpic-imagecolumn {
        margin-bottom: 0;
    }

    #page #content :not(.csc-default:last-child) .csc-textpic-imagewrap .csc-textpic-imagecolumn.csc-textpic-lastcol,
    #page #content .csc-default:last-child .csc-textpic-imagewrap.columns-count-0 .csc-textpic-last {
        margin-bottom: 0;
    }

    #page #content .csc-textpic-imagewrap .csc-textpic-imagecolumn .csc-textpic-caption {
        text-align: center;
    }

    /* ANYTHING SLIDER */

    #page .anythingSlider,
    #page .anythingSlider .anythingWindow,
    #page .anythingSlider .anythingBase,
    #page .anythingSlider .panel,
    #page .anythingSlider .panel .csc-textpic {
        height: 130px;
    }

    #page .anythingSlider .panel h2 {
        font-size: 1.5em;
    }

    #page .anythingSlider .panel h3 {
        display: none;
    }

    /* NEWS */

    #page #content_border .news-latest-item .news-latest-image {
        display: block;
        width: 50%;
        margin: 1em auto;
        float: none;
    }

    /* SOCIAL SHARING */

    #page #socialshareprivacy {
        display: block;
        width: 70%;
    }

    #page #socialshareprivacy .social_share_privacy_area {
        display: initial;
    }

    #page #socialshareprivacy .facebook,
    #page #socialshareprivacy .twitter,
    #page #socialshareprivacy .gplus,
    #page #socialshareprivacy .settings_info {
        display: inline-block;
        width: 50%;
        margin-bottom: 1em !important;
    }

    #page #socialshareprivacy .gplus,
    #page #socialshareprivacy .settings_info {
        margin-bottom: 0 !important;
    }

    #page #socialshareprivacy .facebook {
        padding-left: 10% !important;
    }

    #page #socialshareprivacy .twitter {
        padding-left: 15% !important;
    }

    #page #socialshareprivacy .gplus {
        padding-left: 20% !important;
    }

    #page #socialshareprivacy .settings_info {
        left: 22% !important;
    }

    /* ADDRESS TABLE */

    #page .address_list .list_address_left {
        width: 15%;
    }

    #page .address_list .list_address_right {
        width: 85%;
    }

    #page .tx-psb-address .single_address,
    #page .tx-psb-address .single_address h1 {
        display: block;
    }

    #page .tx-psb-address .single_address .detail_image {
        width: 40%;
        margin: 0 auto 1em auto;
    }

    #page .tx-psb-address .single_address .detail_left,
    #page .tx-psb-address .single_address .detail_right {
        display: block;
        width: 100%;
    }

    #page .tx-psb-address .single_address .detail_left {
        padding-right: 0;
    }

    /* INBIOVERITAS DATABASE FILTER */

    #page #studiesSelect {
        width: 100%;
    }

    /* FUNGI DATABASE FILTER */

    #page #fungiSelect {
        width: 100%;
        padding: 0;
    }

    #page #fungiList,
    #page #fungiSelect .custom-combobox input {
        width: 100%;
    }

    #page #fungiSelect .custom-combobox {
        width: 50%;
    }

    #page #fungiSelect .custom-combobox .ui-button-icon-only {
        width: 10%;
    }

    #page #fungiSelect input[type=text] {
        width: 55%;
        padding: .5em;
    }

    #page #fungiSelect .fungiSelectWrap,
    #page #fungiSelect input[type=submit] {
        margin-bottom: 1em;
    }

    #page #fungiSelect .fungiSelectWrap label {
        margin-bottom: .5em;
    }

    /* DMAIL SUBSCRIPTION */

    #page .dmailsubscription select,
    #page .dmailsubscription input[type=text] {
        width: 50%;
    }

    /* CONTENT TABLE */

    #page .contenttable.large-only {
        display: none;
    }

    #page .contenttable.small-only {
        display: table;
    }

    #page #c2067 .contenttable a {
        word-break: keep-all;
    }
}

@media screen and (max-width: 580px)
{
    /* NEWS */

    #page .news-list-item .news-list-image,
    #page .news-single-item .news-single-img,
    #page #content_border .news-latest-item .news-latest-image {
        width: 75%;
    }

    /* EVENTS MANAGER */

    #page #eventmanager_list .eventmanager_list_event {
        overflow: hidden;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_image {
        width: 20%;
        margin-right: 2%;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_period,
    #page #eventmanager_list .eventmanager_list_event .eml_title,
    #page #eventmanager_list .eventmanager_list_event .eml_location,
    #page #eventmanager_list .eventmanager_list_event .eml_price,
    #page #eventmanager_list .eventmanager_list_event .eml_link {
        float: right;
        width: 78%;
        margin-left: 0;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_title,
    #page #eventmanager_list .eventmanager_list_event .eml_location,
    #page #eventmanager_list .eventmanager_list_event .eml_link {
        margin-top: .5em;
    }

    #page #eventmanager_detail #emd_left_content {
        width: 100%;
        margin-right: 0;
        float: none;
    }

    #page #eventmanager_detail #emd_right_content {
        width: 100%;
        margin-top: 2em;
        float: none;
    }

    #page #eventmanager_detail #emd_right_content #emd_image {
        width: 50%;
        margin: 0 auto;
    }

    /* CONTENT TABLE */

    #page #c2067 .contenttable td:nth-child(3) {
        width: 25%;
    }
}

@media screen and (max-width: 480px)
{
    /* LAYOUT BOXES */

    #page .box_75_25 .box_content_75 .csc-textpic {
        display: table;
    }

    #page .box_75_25 .box_content_75 .csc-textpic .csc-textpic-imagewrap {
        float: none;
        width: 65%;
        margin: 0 auto;
    }

    #page .box_75_25 .box_content_75 .csc-textpic .csc-textpic-text {
        display: table-header-group;
        margin: 0;
    }

    #page .box_75_25 .box_content_75 .csc-textpic-imagewrap {
        max-width: none;
        margin-left: 0;
    }

    /* IMAGE GRIDS */

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-0,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-1,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-2,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-3,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap.columns-count-4,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-0,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-1,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-3,
    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) #content_right .csc-textpic-imagewrap.columns-count-4,
    #page #content #content_border .csc-textpic-imagewrap.columns-count-0,
    #page #content #content_border .csc-textpic-imagewrap.columns-count-1,
    #page #content #content_right .csc-textpic-imagewrap.columns-count-5,
    #page #content .csc-textpic-imagewrap.columns-count-5 {
        width: 100%;
    }

    #page #content .tx-jfmulticontent-pi1 .ui-accordion-content p img {
        width: 100% !important;
    }

    #page #content .csc-textpic-imagewrap.columns-count-2 .csc-textpic-imagecolumn {
        width: 100%;
        margin-right: 0;
    }

    /* ANYTHING SLIDER */

    #page .anythingSlider,
    #page .anythingSlider .anythingWindow,
    #page .anythingSlider .anythingBase,
    #page .anythingSlider .panel,
    #page .anythingSlider .panel .csc-textpic {
        height: 100px;
    }

    #page .anythingSlider .panel h2 {
        font-size: 1em;
    }

    #page .anythingSlider .panel .slider_left a,
    #page .anythingSlider .panel .slider_right a {
        padding-right: 11px;
        font-size: .8em;
        background-size: 8px;
        background-position: right 1px;
    }

    /* ADDRESS TABLE */

    #page .address_list.small-only {
        width: 100%;
    }

    #page .address_list .list_address_left {
        width: 20%;
    }

    #page .address_list .list_address_right {
        width: 80%;
    }

    #page .tx-psb-address .single_address .detail_image {
        width: 60%;
    }

    /* SOCIAL SHARING */

    #page #socialshareprivacy {
        width: 100%;
    }

    #page #socialshareprivacy .facebook,
    #page #socialshareprivacy .twitter,
    #page #socialshareprivacy .gplus,
    #page #socialshareprivacy .settings_info {
        width: 100%;
        padding-left: 0 !important;
        left: 0 !important;
        margin-bottom: 1em !important;
    }

    /* FUNGI DATABASE FILTER */

    #page #fungiSelect .custom-combobox {
        width: 90%;
    }

    #page #fungiSelect .custom-combobox .ui-button-icon-only {
        width: 10%;
    }

    #page #fungiSelect input[type=text] {
        width: 100%;
    }

    /* EVENTS MANAGER */

    #page #eventmanager_search #ems_eventtype,
    #page #eventmanager_search #ems_from,
    #page #eventmanager_search #ems_category,
    #page #eventmanager_search #ems_searchterm,
    #page #eventmanager_search #ems_to,
    #page #eventmanager_search #ems_targetgroup {
        width: 100%;
        margin-right: 0;
    }

    /* DMAIL SUBSCRIPTION */

    #page .dmailsubscription select,
    #page .dmailsubscription input[type=text] {
        width: 100%;
    }

    /* WANDERING SPIDERS MICROSITE */

    /* CONTENT TABLE */

    #page #c2067 .contenttable td:nth-child(3) {
        width: 30%;
    }
}

@media screen and (max-width: 360px)
{
    /* LAYOUT BOXES */

    #page .box_75_25 .box_content_75 .csc-textpic .csc-textpic-imagewrap {
        width: 100%;
    }

    /* IMAGE GRIDS */

    #page #content #content_border .csc-textpic-imagewrap.columns-count-0,
    #page #content #content_border .csc-textpic-imagewrap.columns-count-1 {
        width: 100%;
    }

    /* ANYTHING SLIDER */

    #page .anythingSlider,
    #page .anythingSlider .anythingWindow,
    #page .anythingSlider .anythingBase,
    #page .anythingSlider .panel,
    #page .anythingSlider .panel .csc-textpic {
        height: 80px;
    }

    #page .anythingSlider .panel .slider_left a,
    #page .anythingSlider .panel .slider_right a {
        font-size: .6em;
    }

    /* NEWS */

    #page .news-list-item .news-list-image,
    #page .news-single-item .news-single-img,
    #page #content_border .news-latest-item .news-latest-image {
        width: 100%;
    }

    /* ADDRESS TABLES */

    #page .tx-psb-address .single_address .detail_image {
        width: 100%;
    }

    /* EVENTS MANAGER */

    #page #eventmanager_list .eventmanager_list_event .eml_image {
        float: none;
        width: 33%;
        margin: 0 auto 1em auto;
    }

    #page #eventmanager_list .eventmanager_list_event .eml_period,
    #page #eventmanager_list .eventmanager_list_event .eml_title,
    #page #eventmanager_list .eventmanager_list_event .eml_location,
    #page #eventmanager_list .eventmanager_list_event .eml_price,
    #page #eventmanager_list .eventmanager_list_event .eml_link {
        float: none;
        width: 100%;
    }

    #page #eventmanager_detail #emd_right_content #emd_image {
        width: 100%;
        margin: 0;
    }

    /* SBDOWNLOADER */

    #page .sb_download_flex .links img {
        display: block;
        width: 33% !important;
        float: none;
        margin: 0 auto .5em auto;
    }

    #page .sb_download_flex .download,
    #page .sb_download_flex .links .link a {
        display: block;
    }
}